[defaults]
expl3_detection_strategy = "auto"
error_format = "%f:%l:%c: %t%n %m"
ignored_issues = []
make_at_letter = "auto"
max_line_length = 80
porcelain = false
terminal_width = 80
verbose = false
warnings_are_errors = false

[package.l3kernel]
expl3_detection_strategy = "always"
ignored_issues = ["e208", "e209", "e300", "e301", "w302"]
max_line_length = 140

[filename."tex4ht.sty"]
expl3_detection_strategy = "precision"

[filename."nicematrix.sty"]
expl3_detection_strategy = "always"

[package.xint]
expl3_detection_strategy = "precision"

[filename."xCJK2uni.sty"]
expl3_detection_strategy = "always"
ignored_issues = ["e209"]

[filename."spath3.sty"]
expl3_detection_strategy = "always"

[package.xparse]
expl3_detection_strategy = "always"
ignored_issues = ["e209"]
max_line_length = 90

[filename."functional.sty"]
expl3_detection_strategy = "always"
max_line_length = 90

[filename."hobby.code.tex"]
expl3_detection_strategy = "always"
max_line_length = 90

[filename."gtl.sty"]
expl3_detection_strategy = "always"

[filename."piton.sty"]
expl3_detection_strategy = "always"
ignored_issues = ["e208"]
max_line_length = 90

[filename."statistics.sty"]
expl3_detection_strategy = "always"
max_line_length = 100

[filename."chemmacros.sty"]
max_line_length = 100

[filename."interlinear.sty"]
expl3_detection_strategy = "precision"

[filename."skrapport.cls"]
expl3_detection_strategy = "always"
max_line_length = 150
ignored_issues = ["e300"]

[filename."namedef.sty"]
expl3_detection_strategy = "always"

[filename."tikzlibrarytikzmark.code.tex"]
expl3_detection_strategy = "always"

[package.ctex]
expl3_detection_strategy = "always"
max_line_length = 100

[filename."knowledge.sty"]
ignored_issues = ["e201", "e300", "e301", "w302"]

[filename."grading-scheme.sty"]
ignored_issues = ["e201"]

[filename."scontents.tex"]
expl3_detection_strategy = "always"
max_line_length = 90

[package.stex]
expl3_detection_strategy = "always"
max_line_length = 110

[filename."qrbill.sty"]
expl3_detection_strategy = "always"
max_line_length = 180

[filename."cleveref-forward.sty"]
expl3_detection_strategy = "always"
max_line_length = 160

[filename."latexrelease.sty"]
expl3_detection_strategy = "never"

[package.mathtools]
expl3_detection_strategy = "precision"

[filename."lltjp-unicode-math.sty"]
expl3_detection_strategy = "always"
max_line_length = 90

[filename."unravel.sty"]
expl3_detection_strategy = "always"
max_line_length = 100
ignored_issues = ["e209"]

[filename."polexprcore.tex"]
expl3_detection_strategy = "precision"

[filename."timechart.sty"]
ignored_issues = ["e201"]

[filename."csvsimple-l3.sty"]
expl3_detection_strategy = "always"
max_line_length = 110

[package.unicode-math]
ignored_issues = ["e209"]
max_line_length = 130

[package.fontspec]
ignored_issues = ["e201"]

[filename."letgut.cls"]
ignored_issues = ["e209"]

[filename."interchar.sty"]
expl3_detection_strategy = "always"
ignored_issues = ["e300"]
max_line_length = 90

[filename."bangla.sty"]
ignored_issues = ["e209"]

[filename."simurgh-empheq.sty"]
expl3_detection_strategy = "precision"

[package.exam-zh]
ignored_issues = ["e209", "e301"]
max_line_length = 150

[filename."lwarp-statistics.sty"]
expl3_detection_strategy = "always"

[filename."platexrelease.sty"]
expl3_detection_strategy = "always"
max_line_length = 90

[filename."luamml-patches-mathtools.sty"]
expl3_detection_strategy = "never"

[package.xecjk]
expl3_detection_strategy = "always"
ignored_issues = ["e209", "e300"]
max_line_length = 100

[filename."luaprogtable.sty"]
expl3_detection_strategy = "always"
max_line_length = 110

[filename."flexisym.sty"]
ignored_issues = ["e209"]
max_line_length = 110

[filename."fduthesis.cls"]
ignored_issues = ["e209"]
max_line_length = 100

[filename."nwafuthesis.cls"]
ignored_issues = ["e209"]
max_line_length = 130

[filename."zxjatype.sty"]
ignored_issues = ["e209"]
max_line_length = 90

[filename."cfntinst.sty"]
ignored_issues = ["e209"]

[filename."xfntinst.sty"]
ignored_issues = ["e209"]

[filename."fontinst.sty"]
ignored_issues = ["e209"]

[filename."beamerouterthemeUR.sty"]
expl3_detection_strategy = "always"
max_line_length = 140

[filename."denisbdoc.sty"]
expl3_detection_strategy = "always"
ignored_issues = ["e201"]

[package.whatsnote]
expl3_detection_strategy = "always"

[filename."robust-externalize.sty"]
expl3_detection_strategy = "always"

[filename."multicolrule.sty"]
expl3_detection_strategy = "always"
max_line_length = 100

[package.minimalist]
expl3_detection_strategy = "always"

[filename."xtemplate.sty"]
expl3_detection_strategy = "always"
max_line_length = 100

[package.ocgx2]
expl3_detection_strategy = "always"
max_line_length = 100

[package.tuda-ci]
expl3_detection_strategy = "always"

[filename."xob-dotemph.sty"]
ignored_issues = ["e209"]

[package.media9]
expl3_detection_strategy = "always"
max_line_length = 140

[filename."nwejm.cls"]
expl3_detection_strategy = "always"

[package.hduthesis]
expl3_detection_strategy = "always"
max_line_length = 120

[filename."letterswitharrows.sty"]
expl3_detection_strategy = "always"
max_line_length = 110

[filename."ufrgscca.cls"]
expl3_detection_strategy = "always"

[filename."keythms-amsart-support.tex"]
expl3_detection_strategy = "always"
ignored_issues = ["e301", "w302"]

[package.leadsheets]
ignored_issues = ["e301"]

[package.mathcommand]
ignored_issues = ["e301"]

[package.media4svg]
ignored_issues = ["e301"]

[package.temporal-logic]
ignored_issues = ["e300"]

[package.xsim]
ignored_issues = ["e301"]

[package.zitie]
ignored_issues = ["e300"]

[filename."spreadtab.sty"]
expl3_detection_strategy = "never"

[filename."ecgdraw.sty"]
ignored_issues = ["e201"]
